Page MenuHomePhabricator

Add concise app store description string(s) to localizations strings
Closed, ResolvedPublic

Description

Please submit the following short description as a string to translate for TWN:
"Download the Wikipedia app to explore places near you, sync articles to read offline and customize your reading experience."

When the translations come back, please post the results here, either directly copy/past or attach the relevant strings file.

I will then upload/enter these via iTunes Connect.

Event Timeline

Mhurd created this task.Jul 13 2017, 7:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2017, 7:25 PM
Mhurd renamed this task from Add concise app store description string to localizations strings to Add concise app store description string(s) to localizations strings.Jul 13 2017, 7:26 PM
Mhurd updated the task description. (Show Details)
JMinor triaged this task as Low priority.Jul 17 2017, 6:43 PM
JMinor moved this task from Needs Triage to Product Backlog on the Wikipedia-iOS-App-Backlog board.
NHarateh_WMF set the point value for this task to 1.Aug 8 2017, 7:18 PM
JMinor claimed this task.Feb 8 2018, 9:24 PM
JMinor raised the priority of this task from Low to Normal.
JMinor raised the priority of this task from Normal to High.Mar 13 2018, 5:40 PM

Too marketing-y but here's a long overdue start:
"Download the Wikipedia app to explore places near you, sync articles to read offline and customize your reading experience."

Here's the structure I want:

  • Download call-to-action
  • geolocation/explore -- unique discovery/browsing value
  • offline reading lists
  • reading themes/readability design

Now to make that a clear, translatable, comprehensible sentence!

JMinor lowered the priority of this task from High to Normal.Mar 28 2018, 10:35 PM
JMinor updated the task description. (Show Details)
JMinor removed the point value for this task.
JMinor updated the task description. (Show Details)

Leaving open until we submit, so I can get the translations that come back in time...

JMinor claimed this task.Apr 11 2018, 8:23 PM
JMinor closed this task as Resolved.Aug 28 2018, 1:13 AM